/* These are configuration options which can be public.
 * WARNING: Do not put any sensitive keys in these files.  They *will* be
 * seen by the end user if you do.  Only things an unauthenticated user
 * is allowed to see.  Anything else should go in lib/config.js and
 * *never* import that file in any client/* files.
 */
export const fake_payments = false;

export const webtorrent = {
  announce: "https://localhost:5001/tracker",
  use_dht: false,
  private: true,
  tracker: true,
  webSeeds: true,
  maxConns: 50
}

export const btcpay_url = 'https://btc.yourpaymentsite.com/modal/btcpay.js';

export const product_id = 1;

export const base_host = 'http://localhost:5001';

export const support_email = "help@yourcompany.com";

export const paypal_public = {
  disabled: false,
  client_id: "your_client_key_NOT_secret_key",
}

export const darkmode_default = "light";

export const register_enabled = true;

export const log_levels = ["debug", "warn", "info", "error", "table", "assert"];

export const twitter_user = "@yourtwitter";

export const price = 59;
